header {
    z-index: 5;
    position: fixed;
    top: 0;
    overflow: hidden;
    width: 70vw;
    height: 3rem;
    padding: 0 15vw;
}
.navigation {
    padding: 0;
    margin: 0 auto;
    background-color: rgba(243,235,213,.95);
    box-shadow: 0 0 .2rem rgba(243,235,213,.75);
    display: block;
    text-align: center;
    font-family: 'Amatic SC', sans-serif;
}
.navigation li {
    display: inline-block;
    list-style: none;
    padding: .5rem;
    font-size: 1.8rem;
    font-weight: 700;
    height: 3rem;
    box-sizing: border-box;
}
.navigation li.unicornLink {
    transform: rotateY(-90deg);
    width: 0;
}
.navigation li.unicornLink.visible {
    transform: rotateY(0);
    width: auto;
}
.navigation li, .navigation li a {
    transition: all .3s ease-in-out;
}
.navigation a{
    color: transparent;
    display: block;
    text-transform: uppercase;
    text-shadow: 0 0 .25rem rgba(11,22,66,.65);
    text-decoration: none;
}
.navigation:hover a, .navigation a.active {
    text-shadow: 0 0 .1rem rgba(11,22,66,.8);
}
.navigation a:hover, .navigation:hover a.active {
    color: #0f4b6b;
}
.navigation a:hover {
    transform: rotateZ(-5deg);
}
.navigation li:hover + li {
    transform: rotateZ(3deg);
}

.content {
    box-sizing: border-box;
    z-index: 3;
    margin: 0 15vw;
    margin-top: 4rem;
    width: 70vw;
    min-height: 90vh;
    overflow: hidden;
}
.content > div {
    background-color: rgba(243,235,213,.75);
    position: relative;
    min-height: 80vh;
    margin-bottom: 2rem;
}
.content > div > h2 {
    background-color: rgba(123,147,177,.9);
    color: rgba(243,235,213,.75);
    text-shadow: none;
    position: relative;
    top: -2.4rem;
    padding: 0 .8rem;
    margin: 2.6rem 0;
    margin-bottom: -2rem;
    height: 2.4rem;
    overflow: hidden;
}
.content > div > h2 + * {
    overflow: hidden;
}
.content p {
    padding: .5rem 5vw;
    padding-bottom: 1.2rem;
    margin: 0;
}
.content h3 {
    margin: 0;
    padding: 0 4vw;
}

.gallery {
    text-align: center;
}

@media only screen and (max-width: 50rem) {
    .content {
        margin-left: auto;
        margin-right: auto;
        width: 95vw;
    }
    header {
        width: 100vw;
        padding: 0;
    }
}

@media only screen and (max-width: 38.75rem) {
    .content {
        min-height: 75vh;
        margin-top: 7rem;
    }
    header {
        height: 6rem;
    }
    .content > div > h2 {
        font-size: 6.2vw;
        text-align: center;
    }
}